Support » Plugin: eShop-invoice » Can't install eshop-invoice

  • Resolved chisingjpn

    (@chisingjpn)


    Hi;

    I tried to use search plugins to install eshop-invoice, but it gave me error “\wp-includes\class-http.php on line 949”, then I tried to use upload, it kept asking me “Are you sure you want to do this?

    Please try again.”, I have no problem to install other plugins, can you tell me what the problem is ? Thank you.

    Frank

    http://wordpress.org/extend/plugins/eshop-invoice/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author thomaslcq

    (@thomaslcq)

    This is weird, I haven’t heard of it… Is eshop installed?

    Thomas;

    Thank you for the prompt response. The eshop version what I installed is the latest 3.4, I tried today again, but the result remained the same, so far I have no problem to add new plugin and my eshop works fine, it is really weird. Thank you.

    Frank

    Plugin Author thomaslcq

    (@thomaslcq)

    can you post a link to your website ?

    have you tried to disable all other plugins, except “eshop for WordPress” and “eshop Invoice” using TwentyTen or Eleven ?

    I have tried to disable all other plugins, but the error was the same. I will test on TwentyTen or Eleven after making a full backup. Though I have tested my shop with live mode on my local server, I have not connected to the internet. I will try again and let you know, however, thanks again.

    Frank

    Plugin Author thomaslcq

    (@thomaslcq)

    Have you successfully run the install on a live server ?

    Plugin Author thomaslcq

    (@thomaslcq)

    closing thread as no answer was provided by the user…

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Can't install eshop-invoice’ is closed to new replies.